.colorA { color:#ec195f; padding-right:0.5em; font-size:125%; font-weight:bold;}
.topline {
	background:#E9547E;
}
.front {
	background:url(images/frontpage_vol_ball.jpg) no-repeat 528px top;
}
.glossary{
  background-color: #D9E4EE;
  padding: 30px;
}
.imgbox1{
  padding:30px 0;
  margin:0 93px;
  text-align:center;
}
.imgbox1 p{
  font-size:90%;
  line-height:130%;
  text-align:left;
}
.imgbox1 p.bold{
  padding:17px 0 7px;
}
.imgbox2{
  overflow:hidden;
  _zoom:1;
  padding-bottom:20px;
}
.imgbox2 ul{
  padding:0;
}
.imgbox2 li{
  float:left;
  list-style:none;
}
.imgbox2 li:first-child{
  margin-right:33px;
}

/*

#frontpage_box_2 {
	background-image: url(../201416/images/frontpage_vol_ball.jpg) !important;
}

#frontpage {
	background-color: #ffd700;
}

#frontpage_top_container ul li a .mainmenu_section, #frontpage_top_container ul li a .mainmenu_section_last {
		color: #FFC734;
		display: inline;
}

#frontpage_cira_logo_container {
	bottom: -40px;
	width: 141px;
}


#decade .content {
	margin-bottom:3em;
}
#decade .block {
	margin-bottom:50px;
}
#decade h3.vol {
	border-bottom-color:#FFC734;
}
#decade h3.vol.mtn{
	margin-top: 0;
}

#decade p.lead { margin-bottom:2em;}
#decade p.kome{
  padding-bottom:2em;
}

#decade p.ask {
	font-weight:bold;
	color:#0071bb;
}

#decade p.ans {
	margin-bottom:2.5em;
}

#decade .box_image {
	float:right;
	margin-left:30px;
	text-align:right;
	width:auto;
	margin:0 0 10px 20px;
	padding:0;
}
#decade .box_imageLeft {
	float:left;
	width:auto;
	margin-right:30px;
	padding:0;
}
#decade .box_image h3, #decade .box_imageLeft h3 {
	color:#000;
	border-bottom:none;
	margin:0;
	height:auto;
	padding:7px 0;
}

#decade .box_image2{
  overflow:hidden;
  _zoom:1;
  margin:0 130px;
  padding-bottom:30px;
}
#decade .box_image2 .img1{
  float:left;
  width:250px;
}
#decade .box_image2 .img2{
  float:right;
  width:258px;
}
#decade .box_image2 div p{
  /*text-align:right;*/
}
#decade .box_image3{
  overflow:hidden;
  _zoom:1;
  padding-top:20px;
}
#decade .box_image3 ul{
  margin:0;
  padding:0;
}
#decade .box_image3 li{
  float:left;
  width:255px;
  margin-right:37px;
  list-style:none;
}
#decade .box_image3 li.last{
  margin-right:0;
}

#decade p.Capmedium {
	font-size:90%;
	line-height:1.5em;
	font-weight:bold;
	margin-top:5px;
	/*margin-bottom:0;*/
}




#decade .block .glossary {
	background-color: #FFF8E5;
}

#decade .donate {
	float:left;
	width:50%;
	}
#decade .content_left h4, #decade .content_right h4 {
	color:#0071bb;
}

#decade .bold {
	font-weight:bold;
}

#decade table { text-align:center; margin:0 auto;}
#decade table tr td { background:#FFF; vertical-align:top;}
#decade table tr td.Left { padding-right:52px; background:#FFF;}
#decade table tr td.LeftL3 { padding-right:20px; background:#FFF;}
#decade table tr td p { margin:0.5em 0 0 0;}

#decade .Center {
	text-align:center;
}

#decade .MB2em {
	margin-bottom:2em;
}

#decade .MB3em {
	margin-bottom:3em;
}

#decade .mT0 { margin-top:0px;}
#decade .mT30 { margin-top:30px;}
#decade .mB20 {margin-bottom:20px;}
#decade .mR20 {margin-right:20px;}
#decade .pR20 {padding-right:20px;}

#decade .wrap {overflow:hidden;}

#decade .textL {text-align:left;}

#decade .CapmediumZu {
	line-height:1.5em;
	font-weight:bold;
	margin-top:5px;}

#decade .donate {
	float:left;
	width:50%;
	}
#decade table.G1 {
	width:100%;
	margin-bottom:2em;
}
#decade table.G1 tr th,#decade table.G1 tr td{ padding:0.5em; border-top:1px solid #ccc;}

#decade table.G1 tr th {
	background:#eaeaea;
	font-weight:normal;
}


#decade table.G1 tfoot tr th,#decade table.G1 tfoot tr td {
	border-bottom:1px solid #ccc;
}

#decade .caution{ background:#ffe3ef; padding:1em;}
#decade .caution h5{ font-weight:bold; font-size:100%; color:#333; margin-top:0; border-bottom:1px solid #888; margin-bottom:0.5em;}

/* decade table.G2 {
	width:280px;
	margin-bottom:2em;
	border:1px solid #000;
}
#decade table.G2 tr td {
	width:140px;
	padding:0.5em;
	background:#FFFFFF;
}
#decade table.G2 tr td.num{
	text-align:right;
}

#decade table.G2 tfoot tr td {
	border-top:1px solid #333;
}
*/
h1.aka{
	color:#CD327C;
}

#decade p.serif{
	margin-left: 3em;
	text-indent: -3em;
}
#decade p.serif span{
	color:#0071bb;
}*/